/*********************************************************************************************************/
/* QDC Stylesheet
/* Vish / DBN
/* Version 2.0
/*********************************************************************************************************/

	/* Main */

	html, body {
		margin: 0;
		padding: 0;
		height: 100%;
		color: #000000;
		font-size: 14px;
		font-family: 'ptsans', Arial, sans-serif;
		background-color: #728800;
	}
	.main-wrapper {
		min-height: 100%;
		padding-bottom: -300px;
		position: relative;
		background-color: #ffffff;
	}
	.clear {
		clear: both;
	}
	hr.home {
		border: none;
		margin-bottom: 15px;
	}
	.bold {
		font-family: 'ptsansbold', Arial, sans-serif;
	}
	img.pain {
		margin-top: -30px;
	}
	hr.service {
		border-bottom: 1px solid #ededed;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.green {
		color: #728800;
	}
	.mob {
		display: none;
	}
	.hide {
		display: none;
	}
	/* Fonts */
	
	@font-face {
	    font-family: 'ptsans';
	    src: url('font/PT_Sans-Web-Regular.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'ptsansbold';
	    src: url('font/PT_Sans-Web-Bold.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal;
	}
	
	/* Header */
	
	header {
		padding: 10px;
		background-color: #f5f5f5;
	}
	.head-wrap {
		width: 1024px;
		margin: 0px auto;
		height: 85px;
	}
	img.logo-top {
		float: left;
	}
	.phone-top {
		position: absolute;
		padding: 8px;
		padding-left: 30px;
		font-size: 18px;
		background-color: #bfd0da;
		top: 80px;
		margin-left: 850px;
		background-image: url(../img/f-phoneb.png);
		background-repeat: no-repeat;
		background-position: 10px 13px;
		border: 1px solid #8bacbf;
	}
	.contact-space {
		padding-left: 25px;
	}
	
		/* Nav */
	
		nav {
			float: left;
			margin-left: 130px;
			margin-top: 32px;
			font-size: 16px;
		}
			nav ul {
				color: #cfcfcf;
			}
			nav ul li {
				display: inline;
				padding-bottom: 20px;
			}
				nav ul li a,
				nav ul li a:active,
				nav ul li a:link,
				nav ul li a:visited {
					color: #000000;
				}
				nav ul li.selected {
					background-image: url(../img/arrow.png);
					background-repeat: no-repeat;
					padding-bottom: 20px;
					background-position: bottom;
					color: #003c77;
				}
				nav ul li.selected a,
				nav ul li.selected a:active,
				nav ul li.selected a:link,
				nav ul li.selected a:visited {
					color: #003c77;
				}
			nav.dental-procedures {
				float: none;
				width: 1024px;
				margin: 0 auto;
				margin-top: 20px;
				padding-bottom: 20px;
			}
				nav.dental-procedures li {
					float: left;
					margin-right: 20px;
					padding: 10px;
					font-size: 16px;
					background-color: #cfcfcf;
					margin-top: 20px;
				}
				nav.dental-procedures li.selected-button {
					background-color: #bfd0da;
				}
		.providers {
			position: absolute;
			margin-left: 700px;
			margin-top: 70px;
		}	
	
		/* Social */
	
		.social {
			float: right;
			margin-top: 30px;
			margin-right: 20px;
		}
		.social-img {
			height: 25px;
			width: 25px;
			float: left;
			margin-left: 10px;
		}
			.social-img#fb {
				background-image: url('../img/s-fb.png');
			}
			.social-img#em {
				background-image: url('../img/s-em.png');
			}
			.social-img#gp {
				background-image: url('../img/s-gp.png');
			}
			.social-img#pl {
				background-image: url('../img/s-pl.png');
			}
		img.social {
			position: absolute;
		}
			
	/* Footer */

	footer {
		margin-top: -50px;
		width: 100%;
		height: 300px;
		position: relative;
		bottom: 0;
		left: 0;
		background-color: #728800;
	}
	.foot-wrap {
		width: 1024px;
		margin: 0px auto;
	}
		.foot-wrap h3 {
			color: #FFFFFF;
			font-size: 18px;
			font-family: 'ptsansbold', Arial, sans-serif;
			margin-bottom: 10px;
			text-transform: uppercase;
		}
		.foot-wrap#top .about {
			margin-top: 10px;
			float: left;
			border-right: 1px solid #7d9402;
			width: 300px;
			padding-left: 10px;
			padding-right: 20px;
			height: 225px;	
		}
		.foot-wrap#top .quicklinks {
			margin-top: 10px;
			margin-left: 10px;
			float: left;
			border-right: 1px solid #728800;
			width: 240px;
			padding-left: 10px;
			padding-right: 20px;
			height: 225px;
		}
			.quicklinks img {
				width: 22%;
			}
			li img {
				width: 6%;
			}
			.foot-wrap#top .quicklinks .left {
				float: left;
			}
			.foot-wrap#top .quicklinks .right {
				float: right;
			}
		.foot-wrap#top .contact {
			margin-top: 10px;
			margin-left: 10px;
			float: left;
			width: 300px;
			padding-left: 10px;
			padding-right: 20px;
			height: 225px;
		}
			.foot-wrap#top .contact h4 {
				color: #FFFFFF;
				font-size: 16px;
				padding-left: 25px;
				padding-top: 2px;
				background-position: left;
				background-repeat: no-repeat;
			}
				.foot-wrap#top .contact h4.location {
					background-image: url(../img/f-case.png);
				}
				.foot-wrap#top .contact h4.phone {
					background-image: url(../img/f-phone.png);
				}
				.foot-wrap#top .contact h4.clock {
					background-image: url(../img/f-clock.png);
				}
			.foot-wrap#top .contact .left {
				float: left;
			}
			.foot-wrap#top .contact .right {
				float: right;
			}
			hr.foot-contact {
				border: none;
				margin-bottom: 15px;
			}
		.foot-wrap p {
			color: #ffffff;
			text-align: justify;
		}
		.foot-wrap p a,
		.foot-wrap p a:active,
		.foot-wrap p a:link,
		.foot-wrap p a:visited {
			color: #ffffff;
		}
	.foot-details {
		background-color: #88a200;
		height: 250px;
	}
	.bottom-links {
		padding-top: 15px;
		font-size: 12px;
		float: right;
		color: #ffffff;
	}
		.bottom-links a,
		.bottom-links a:active,
		.bottom-links a:link,
		.bottom-links a:visited {
			color: #ffffff;
		}
	.copyright {
		padding-top: 15px;
		font-size: 12px;
		float: left;
		color: #ffffff;
	}
	
	/* Content */

	.content {
		padding: 10px;
		background-color: #FFFFFF;
		padding-bottom: 50px;
	}
	.content-wrap {
		width: 1024px;
		margin: 0px auto;
		padding-bottom: 40px;
	}
		.content-wrap h1 {
			color: #000000;
			font-size: 20px;
			font-family: 'ptsansbold', Arial, sans-serif;
			text-transform: uppercase;
			padding-bottom: 20px;
			padding-left: 10px;
		}
		.content-wrap h2 {
			color: #000000;
			font-size: 18px;
			font-family: 'ptsansbold', Arial, sans-serif;
			text-transform: uppercase;
			padding-bottom: 20px;
			padding-left: 10px;
		}
		.content-wrap p {
			margin-bottom: 20px;
			padding-left: 10px;
			text-align: justify;
		}
		.content-wrap a,
		.content-wrap a:active,
		.content-wrap a:visited,
		.content-wrap a:link {
			border-bottom: 1px dotted #003c77;
		}
		.content-wrap p.medium {
			width: 61%;
		}
		.content-wrap p.long {
		}
		.content-wrap img.left {
			float: left;
			padding-right: 10px;
		}
		.content-wrap img.right {
			float: right;
			padding-left: 10px;
		}
		.content-wrap ul {
			list-style-image: url('../img/arrow2.png');
			margin-left: 20px;
			margin-bottom: 20px;
			width: 61%;
		}
			.content-wrap ul li {
				margin-left: 20px;
				margin-top: 5px;
			}
		.content-wrap blockquote {
			font-family: 'ptsansbold', Arial, sans-serif;
			padding-left: 10px;
			margin-left: 20px;
			margin-bottom: 20px;
			width: 580px;
			border-left: 5px solid #fcfcfc;
		}
		.content-wrap .left#contact {
			float: left;
			margin-left: 10px;
			border-right: 1px solid #f5f5f5;
		}
			.content-wrap .left#contact h5 {
				color: #000000;
				font-family: 'ptsansbold', Arial, sans-serif;
				font-size: 18px;
				padding-left: 25px;
				padding-top: 2px;
				background-position: left;
				background-repeat: no-repeat;
			}
				.content-wrap .left#contact h5.location {
					background-image: url(../img/f-caseb.png);
				}
				.content-wrap .left#contact h5.phone {
					background-image: url(../img/f-phoneb.png);
				}
				.content-wrap .left#contact h5.clock {
					background-image: url(../img/f-clockb.png);
				}
			.content-wrap .left#contact p {
				margin-bottom: 4px;
				margin-left: -12px;
				text-align: justify;
			}
			.content-wrap .left#contact img {
				border: 10px solid #f5f5f5;
				margin-top: 14px;
				margin-left: 20px;
				margin-bottom: 20px;
				width: 70%;
			}
			.content-wrap .left#contact a.noborder {
				border: none;
			}
			.patient-button {
				background-color: #f5f5f5;
				border: none;
				padding: 15px;
				float: left;
				margin-top: 15px;
				margin-left: 20px;
				font-family: 'ptsansbold', Arial, sans-serif;
			}
		.content-wrap .left#form {
			float: left;
		}
			.content-wrap .left#form h5 {
				color: #000000;
				font-family: 'ptsansbold', Arial, sans-serif;
				font-size: 18px;
				padding-left: 25px;
				padding-top: 2px;
				background-position: left;
				background-repeat: no-repeat;
			}
			.content-wrap .left#form ul {
				list-style: none;
			}
			.content-wrap .left#form ul li {
				margin-bottom: 20px;
			}
			.content-wrap .left#form input {
				height: 20px;
				width: 395px;
			}
			.content-wrap .left#form textarea {
				height: 80px;
				width: 395px;
			}
				.content-wrap .left#form input.radio {
					height: 20px;
					width: 10px;
				}
				.content-wrap .left#form input.contact-but {
					width: 200px;
					height: 40px;
					background-color: #f5f5f5;
					border: none;
				}
			.content-wrap .left#form select {
				height: 20px;
				width: 400px;
			}
			.content-wrap .left#form textarea {
				height: 20px;
				width: 395px;
				resize: none;
			}
			
	.box {
		background-color: #f5f5f5;
		float: left;
		margin-left: 30px;
		overflow: hidden;
	}
		.box#welcome {
			width: 960px;
			margin-bottom: 20px;
			margin-top: 10px;
			padding-top: 5px;
			height: 120px;
		}
		.box#menu {
			float: left;
			width: 300px;
			height: 340px;
		}
		.box a {
			display: block;
			width: 100%;
			height: 100%;
		}
		.box h3 {
			color: #FFFFFF;
			font-size: 18px;
			font-family: 'ptsansbold', Arial, sans-serif;
			margin-bottom: 10px;
			margin-top: 10px;
			color: #000000;
			text-align: center;
			text-transform: uppercase;
		}
		.box p {
			padding-left: 7px;
			padding-right: 7px;
			padding-bottom: 30px;
			text-align: justify;
		}
		.box img {
			width: 310px;
		}
		.image-box {
			float: right;
			width: 35%;
		}
			.image-box#small {
				float: right;
				width: 28%;
			}
			.image-box img.main {
				width: 93%;
				float: left;
				margin-bottom: 10px;
			}
			.image-box img.sub {
				width: 45%;
				float: left;
				margin-right: 10px;
			}
	.staff-photo {
		float: left;
		margin-left: 10px;
		margin-top: 10px;
		height: 150px;
		width: 130px;
		background-color: #f5f5f5;
	}
		.staff-photo a {
			display: block;
			width: 100%;
			height: 100%;
		}
	.staff-info {
		background-color: #f5f5f5;
		margin-top: 10px;
		margin-left: 10px;
		padding: 10px;
		width: 93%;
	}	
	p.conditions {
		text-align: center;
		font-family: 'ptsansbold', Arial, sans-serif;
		text-transform: uppercase;
	}	